Bug 192500 - www/jdresolve: bug in combination with p5-Net-DNS
Summary: www/jdresolve: bug in combination with p5-Net-DNS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Christophe Labouisse
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-08 05:33 UTC by Kurt Jaeger
Modified: 2014-09-19 18:34 UTC (History)
1 user (show)

See Also:


Attachments
fix issue, shebang (1.54 KB, patch)
2014-09-04 21:18 UTC, Kurt Jaeger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kurt Jaeger freebsd_committer 2014-08-08 05:33:52 UTC
See

https://lists.freebsd.org/pipermail/freebsd-ports/2014-August/094535.html

for details.
Comment 1 Kurt Jaeger freebsd_committer 2014-08-08 05:34:18 UTC
Can you provide a patch ?
Comment 2 Kurt Jaeger freebsd_committer 2014-09-04 21:18:20 UTC
Created attachment 146835 [details]
fix issue, shebang
Comment 3 Kurt Jaeger freebsd_committer 2014-09-19 18:33:21 UTC
Committed, thanks.
Comment 4 commit-hook freebsd_committer 2014-09-19 18:34:01 UTC
A commit references this bug:

Author: pi
Date: Fri Sep 19 18:33:03 UTC 2014
New revision: 368584
URL: http://svnweb.freebsd.org/changeset/ports/368584

Log:
  www/jdresolve: fix use of p5-Net-DNS in jdresolve

  PR:		192500
  Submitted by:	Dave Stoddard <dgs@accelix.net>
  Approved by:	christophe@labouisse.org (maintainer timeout)

Changes:
  head/www/jdresolve/Makefile
  head/www/jdresolve/files/
  head/www/jdresolve/files/patch-jdresolve
  head/www/jdresolve/pkg-descr